package cn.edu.whu.boot.allocation.exceptions;

public class InvalidAssignmentStatus extends Exception {
    public InvalidAssignmentStatus() {
        super();
    }

    public InvalidAssignmentStatus(String message) {
        super(message);
    }
}
